ul.photos-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
}

ul.photos-list li.views-row {
    flex: 0 1 100%;
    margin: 1em .25em;
}

@media screen and (min-width: 768px) {
    ul.photos-list li.views-row {
     flex: 0 1 32%;
    }
}